<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'complaint'                                 => 'Complaints Module',
     'complaint_desc'                            => 'This module is designed to accept complaints from visitors about publications on the site.',
     'complaint_list'                            => 'List of complaints',
     'complaint_news'                            => 'News No.',
     'complaint_ip'                              => 'IP',
     'complaint_name'                            => 'Name',
     'complaint_email'                           => 'Mail',
     'complaint_data'                            => 'Date',
     'complaint_theme'                           => 'Subject',
     'complaint_address'                         => 'Address',
     'complaint_message'                         => 'Message',
     'complaint_action'                          => 'Action',
     'complaint_reply'                           => 'Reply to a message',
     'complaint_list_empty'                      => 'There are no complaints at the moment!',
     'complaint_delete_title'                    => 'Delete complaint - [complaint]?',
     'complaint_delete_text'                     => 'Do you really want to delete the complaint "[complaint]"? <br/>It will be impossible to restore this message!',
   ));
   ?>